# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = skypeforlinux
pkgbase = skypeforlinux
pkgver = 8.61.0.95-1
pkgdesc = Skype for Linux WebRTC Stable/Release
url = http://www.skype.com
screenshot = 
builddate = 1593412762
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 291856365
arch = x86_64
gitrepo = gtk
gitfolder = skypeforlinux
license = custom
conflict = skype
provides = skype
depend = gtk2
depend = libxss
depend = gconf
depend = alsa-lib
depend = libxtst
depend = libgnome-keyring
depend = nss
depend = libsecret
optdepend = gnome-keyring
